
#### Parte 1
A pesar de las toneladas que se han escrito sobre democracia, sigue siendo un concepto impreciso. Lo peor es que tampoco existe un consenso sobre cuando se rompe. Así que las recientes quiebras de la democracia en América Latina son objeto de disputa entre académicos de derechas o izquierdas, aunque tampoco la mayoría admita, de modo explícito, pertenecer a algún lado.

Naturalmente es fácil notar que la democracia se fue cuando tanques desfilan por las calles como en Myanmar en 2021. Pero esa escena no es la práctica actual de los nuevos golpes de estado en América Latina. El golpe _clásico_ está fuera de moda. Es muy explícito y genera cierto malestar entre las élites políticas mundiales. Cambian los estilos, pero no los personajes. Los militares siguen siendo _tendencia_ en diferentes papeles golpistas, aunque sin conducir tanques. Los golpistas con o sin uniforme pueden presentar nuevos peinados[^1], pero no logran disfrazar las ideas antidemocráticas que los sostienen.

Aunque sean recientes en términos históricos, ya les ha dado tiempo de probar repertorio. Los golpes tanto pueden venir en formato exprés, caso de la asamblea paraguaya para derrocar a Fernando Lugo en 2012, o extendido, como hicieron los diputados brasileños para remover a Dilma Rousseff en 2016. Esos golpes se proclaman "legítimos" sin serlo y cuentan con amplio respaldo en la prensa corporativa, además de apoyo avergonzado o directamente cómplice de académicos.

El concepto general de democracia que conocemos empezó a ganar forma cuando sus primeros teóricos concluyeron que el sistema no ponía en peligro ni la propiedad privada ni la sociedad dividida en clases, dice al autor marxista canadiense Macpherson (1977)[^2]. Según su trabajo, Bentham y Mills llegaron a esa conclusión en el siglo XIX. Además de ese detalle importante, otro dato que suele estar ausente en una definición de democracia es _liberal_. Democracia liberal puede ser diferentes cosas en diferentes lugares, pero la versión que prevalece, analiza Macpherson, es la de mercado, o sea democracia liberal es la capitalista.

[^1] El título hace referencia a la conocida canción de Charly García _Raros peinados nuevos_, que no tiene relación con golpes y sí con cambios culturales
[^2] Macpherson, C.B. 1977. The Life and Times of Liberal Democracy
