
## Recursos Git

### Manuales

- [En inglés](https://git-scm.com/docs)

### Comandos

- Verificar cambios en el directorio de trabajo  
``` git status ```  

- Preparar los cambios para actualización  
``` git add <nombre-del-archivo> ```  

- Preparar los cambios en todos los archivos   
``` git add . ```  

- Hacer commit de todos los cambios que están en la fila  
``` git commit -m "Mensaje del commit" ```

- Cargar los commits en el repositorio remoto   
``` git push ```

- Cambiar el nombre del archivo   
``` git mv <nombre-original> <nuevo-nombre> ```

### Llaves SSH

- Verificar si existe llave:  
``` ls -al ~/.ssh ```

- Crear una llave:  
``` ssh-keygen -o ```

- Ver la llave:  
``` cat ~/.ssh/id_rsa.pub ```

- Editar la URL del proyecto:  
``` vim .git/config```


### Alternativas a Git   
- [Mercurial](https://www.mercurial-scm.org/)

-

### Markdown
- [Guía básico](https://www.markdownguide.org/basic-syntax/#emphasis): En inglés
